<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <script
      defer
      src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"
    ></script>

    <title>RFQ</title>
  </head>
  <body>
    <!-- Navbar -->

    <nav class="navbar navbar-expand-lg navbar-light nav-bg">
      <div class="container-fluid">
        <a
          href="#"
          class="navbar-brand"
          aria-current="page"
          data-bs-toggle="tooltip"
          data-bs-placement="right"
        >
          IMG
          <!-- <img src="" alt="Company Logo" width="30" height="24"> -->
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div
          class="collapse navbar-collapse justify-content-between"
          id="navbarSupportedContent"
        >
          <div class="col-md-8">
            <div class="float-end w-75">
              <form class="d-flex form-group col-md-6">
                <div
                  class="input-group mt-1 border rounded-3 p-1 nav-bg ml-auto"
                >
                  <div class="input-group-prepend border-0">
                    <button
                      id="button-addon4"
                      type="button"
                      class="btn btn-link text-info"
                    >
                      <i class="fa fa-search text-white"></i>
                    </button>
                  </div>
                  <input
                    type="search"
                    placeholder="Search..."
                    class="form-control border-0"
                  />
                </div>
              </form>
            </div>
          </div>
          <div class="col-md-4">
            <ul class="navbar-nav mb-2 mb-lg-0 justify-content-end">
              <li class="nav-item dropdown px-3 text-white">
                Austin
                <a
                  class="dropdown-toggle text-white"
                  href="#"
                  id="navbarDropdown"
                  role="button"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                </a>
                <p class="fs-6 fw-light">Operations Manager</p>

                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <li><a class="dropdown-item" href="#">Action</a></li>
                  <li><a class="dropdown-item" href="#">Action2</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <div class="vertical nav-item"></div>
              </li>
              <li class="nav-item px-3">
                <a class="nav-link" href="#"
                  ><i class="far fa-bell text-white fa-2x"></i
                ></a>
              </li>
              <li class="nav-item px-3">
                <a class="nav-link" href="#"
                  ><i class="fas fa-sign-out-alt fa-2x text-white"></i
                ></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </nav>

    <!-- Sidebar -->

    <div
      class="d-flex flex-column flex-shrink-0 side-bg sidenav"
      style="width: 4.5rem"
    >
      <ul class="nav nav-pills nav-flush flex-column mb-auto text-center">
        <li class="nav-item">
          <a
            href="#"
            class="nav-link py-3"
            aria-current="page"
            data-bs-toggle="tooltip"
            data-bs-placement="right"
          >
            <i class="fas fa-columns fa-2x"></i>
          </a>
        </li>
        <li class="nav-item">
          <a
            href="#"
            class="nav-link py-3"
            data-bs-toggle="tooltip"
            data-bs-placement="right"
          >
            <i class="fas fa-file-alt fa-2x"></i>
          </a>
        </li>
        <li class="nav-item">
          <a
            href="#"
            class="nav-link py-3"
            data-bs-toggle="tooltip"
            data-bs-placement="right"
          >
            <!-- <i class="fas fa-user-friends fa-2x"></i> -->
            <i class="fas fa-users fa-2x"></i>
          </a>
        </li>
        <li class="nav-item">
          <a
            href="#"
            class="nav-link py-3"
            data-bs-toggle="tooltip"
            data-bs-placement="right"
          >
            <i class="fas fa-comments fa-2x"></i>
          </a>
        </li>
      </ul>
      <hr />
      <div class="nav-item">
        <a
          href="#"
          class="
            d-flex
            align-items-center
            justify-content-center
            p-3
            text-decoration-none text-white
          "
        >
          <i class="fas fa-cog fa-2x"></i>
        </a>
      </div>
    </div>

    <!-- Main Component -->
    <main>
      <div class="container-fluid pt-5 bg-light">
        <div class="row">
          <div class="col-md-6">
            <h2>Welcome to RFQ Dashboard</h2>
          </div>
          <div class="col-md-6">
            <div class="float-end headbutton">
              <button type="button" class="btn btn-outline-primary mx-3 my-2">
                <i class="fas fa-pencil-alt"></i>
                Manage RFQ
              </button>
              <button type="button" class="btn button-bg text-white mx-3 my-2">
                <i class="fas fa-plus"></i>
                Create New RFQ
              </button>
            </div>
          </div>
        </div>
        <div class="d-flex flex-row flex-wrap mt-5 justify-content-evenly px-5">
          <div class="card border-0 mx-2 p-2 px-4 mt-3 viewcard-blue">
            <h4 class="text-center">34</h4>
            <h6 class="fs-6 text-muted fw-light text-center">RFQ Created</h6>
          </div>
          <div class="card border-0 mx-2 p-2 px-4 mt-3 viewcard-yellow">
            <h4 class="text-center">34</h4>
            <h6 class="fs-6 text-muted fw-light text-center">RFQ Created</h6>
          </div>
          <div class="card border-0 mx-2 p-2 px-4 mt-3 viewcard-orange">
            <h4 class="text-center">34</h4>
            <h6 class="fs-6 text-muted fw-light text-center">RFQ Created</h6>
          </div>
          <div class="card border-0 mx-2 p-2 px-4 mt-3 viewcard-blue">
            <h4 class="text-center">34</h4>
            <h6 class="fs-6 text-muted fw-light text-center">RFQ Created</h6>
          </div>
          <div class="card border-0 mx-2 p-2 px-4 mt-3 viewcard-yellow">
            <h4 class="text-center">34</h4>
            <h6 class="fs-6 text-muted fw-light text-center">Space Visited</h6>
          </div>
          <div class="card border-0 mx-2 p-2 px-4 mt-3 viewcard-orange">
            <h4 class="text-center">08</h4>
            <h6 class="fs-6 text-muted fw-light text-center">Space Visited</h6>
          </div>
          <div class="card border-0 mx-2 p-2 px-4 mt-3 viewcard-green">
            <h4 class="text-center">34</h4>
            <h6 class="fs-6 text-muted fw-light text-center">
              Proposal Accepted
            </h6>
          </div>
          <div class="card border-0 mx-2 p-2 px-4 mt-3 viewcard-red">
            <h4 class="text-center">05</h4>
            <h6 class="fs-6 text-muted fw-light text-center">
              Proposal Rejected
            </h6>
          </div>
        </div>
      </div>

      <!-- TABLE  and CHART-->

      <div class="container-fluid bg-light">
        <div class="row pt-5">
          <div class="col-md-8 col-sm-12 py-2">
            <div class="d-flex card border-0 px-4 viewcard">
              <!-- Remove class flex-wrap to have items in 1 line -->
              <div
                class="d-flex flex-row flex-wrap justify-content-between py-2"
              >
                <h3 class="heading">Approved RFQs</h3>
                <a href="#" class="text-decoration-none"
                  >View all RFQ <i class="fas fa-chevron-right"></i
                ></a>
              </div>

              <div class="table-responsive">
                <table class="table table-borderless table-space">
                  <thead>
                    <tr class="text-muted">
                      <th scope="col" class="fw-light">RFQ Title</th>
                      <th scope="col" class="fw-light text-center">Location</th>
                      <th scope="col" class="fw-light text-center">Tenure</th>
                      <th scope="col" class="fw-light text-center">
                        Space Type
                      </th>
                      <th scope="col" class="fw-light text-center">Status</th>
                      <th scope="col" class="fw-light text-center">Actions</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr class="bg-light">
                      <th scope="row">LM 342 - Stripe Development Center</th>
                      <td>Noida</td>
                      <td>3Y</td>
                      <td>Commercial</td>
                      <td>Approved</td>
                      <td class="d-flex flex-wrap justify-content-evenly">
                        <button class="btn btn-outline-success">
                          Shortlist
                        </button>
                        <button class="btn btn-outline-danger px-4">
                          Reject
                        </button>
                      </td>
                    </tr>
                    <tr class="bg-light">
                      <th scope="row">LM 342 - Stripe Development Center</th>
                      <td>Bangaluru</td>
                      <td>3Y</td>
                      <td>Commercial</td>
                      <td>Approved</td>
                      <td>
                        <button class="btn btn-outline-primary w-100">
                          View Details
                        </button>
                      </td>
                    </tr>
                    <tr class="bg-light">
                      <th scope="row">LM 342 - Stripe Development Center</th>
                      <td>Noida</td>
                      <td>3Y</td>
                      <td>Co-Working</td>
                      <td>In Progress</td>
                      <td class="d-flex flex-wrap justify-content-evenly">
                        <button class="btn btn-outline-success">
                          Shortlist
                        </button>
                        <button class="btn btn-outline-danger px-4">
                          Reject
                        </button>
                      </td>
                    </tr>
                    <tr class="bg-light">
                      <th scope="row">LM 342 - Stripe Development Center</th>
                      <td>Noida</td>
                      <td>3Y</td>
                      <td>Commercial</td>
                      <td>Approved</td>
                      <td>
                        <button class="btn btn-outline-primary w-100">
                          View Details
                        </button>
                      </td>
                    </tr>
                    <tr class="bg-light">
                      <th scope="row">LM 342 - Stripe Development Center</th>
                      <td>Noida</td>
                      <td>3Y</td>
                      <td>Commercial</td>
                      <td>Completed</td>
                      <td>
                        <button class="btn btn-outline-primary w-100">
                          View Details
                        </button>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>

          <!-- CHART -->

          <div class="col-md-4 col-sm-12 py-2">
            <div class="d-flex card border-0 px-4 viewcard">
              <!-- <div class="piechart mx-auto"></div> -->
              <div class="pt-4"></div>
              <div class="pieContainer">
                <div id="pieSlice1" class="hold"><div class="pie"></div></div>
                <div id="pieSlice2" class="hold"><div class="pie"></div></div>
                <div id="pieSlice3" class="hold"><div class="pie"></div></div>
                <div id="pieSlice4" class="hold"><div class="pie"></div></div>
                <div class="innerCircle">
                  <div class="content text-dark">
                    Approved <br />
                    RFQ
                  </div>
                </div>
              </div>
              <div class="d-flex justify-content-between">
                <ul class="pt-3">
                  <li><span class="dot-yellow">.</span> To be shortlisted</li>
                  <li><span class="dot-red">.</span>Rejected</li>
                </ul>
                <ul class="pt-3">
                  <li><span class="dot-green">.</span>In progress</li>
                  <li><span class="dot-blue">.</span>Completed</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>

      <!-- Proposal and Visits -->
      <div class="container-fluid bg-light">
        <div class="row pt-5">
          <div class="col-md-6 col-sm-12 py-2">
            <div class="d-flex card border-0 px-4 viewcard">
              <div
                class="btn-group mt-3 ml-3 col-md-8"
                role="group"
                aria-label="Basic example"
              >
                <div class="bg-light">
                  <button
                    type="button"
                    class="btn rounded-3 button-bg text-white m-1"
                  >
                    Pending Proposals
                  </button>
                  <button type="button" class="btn text-primary">
                    Shortlisted Proposals
                  </button>
                </div>
              </div>
              <hr />
              <hr />
              <hr />
            </div>
          </div>
          <div class="col-md-6 col-sm-12 py-2">
            <div class="d-flex card border-0 px-4 viewcard">
              <div
                class="btn-group mt-3 ml-3 col-md-8"
                role="group"
                aria-label="Basic example"
              >
                <div class="bg-light">
                  <button
                    type="button"
                    class="btn rounded-3 button-bg text-white m-1"
                  >
                    Pending Visits
                  </button>
                  <button type="button" class="btn text-primary">
                    Shortlisted Visits
                  </button>
                </div>
              </div>
              <hr />
              <hr />
              <hr />
            </div>
          </div>
        </div>
      </div>
    </main>

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
